# Generated by Django 2.2.3 on 2019-09-20 20:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tweets',
            name='created_at',
            field=models.DateTimeField(),
        ),
    ]
